@extends('layouts.app')

@section('title')
    Leya | Policy - Security
@endsection

@section('custom-css')
    <link href="{{ asset('css/policy.css') }}" rel="stylesheet">
@endsection

@section('content')
    <div class="container" id="policy">
        <div class="m-5">
            <h2>
                ПОЛИТИКА ЗА ПОВЕРИТЕЛНОСТ
            </h2>
            <p>
                С настоящото Ви информираме за това как ние обработваме вашите лични данни в процеса
                на нашите взаимоотношения при ползването на уебсайта.
            </p>
            <h3>
                Обработване на данни
            </h3>
            <p>
                Тези правила се прилагат спрямо обработването на лични данни на посетители и потребители на нашия сайт и
                всички други сайтове, които могат да бъдат създадени впоследствие и, които ще са наша собственост.
            </p>
            <h3>
                Каква информация събираме за вас?
            </h3>
            <p>
                В процеса на нашите отношения, ние събираме и обработваме Ваши лични данни (като напр. информация,
                предоставена от Вас при попълване на различни форми и формуляри на уебсайта, при контакт по телефон,
                кореспонденция по имейл или по друг начин). Това включва информацията, предоставена от Вас при ползване
                на услуга/функционалност на уебсайта, попълване на формуляр за
                участие в игра, коментар или друга ваша активност на уебсайта, участие в игра, промоция или отговор на
                въпрос и др., както и когато съобщавате за проблем с нашия уебсайт. Информацията, която ни предоставяте,
                може да включва име, адрес, имейл адрес, телефонен номер, профил, снимка, възраст, дата на раждане, пол
                и др.
            </p>
            <p>
                Ние няма да събираме или обработваме чувствителни лични данни, свързани с Вас (като напр. религиозна или
                етническа принадлежност, политически възгледи, здравословно състояние, сексуална ориентация), освен ако
                не сме задължени по закон.
            </p>
            <p>
                Когато, по Ваше желание и без наше искане, ползвайки уебсайта доброволно сте ни предоставили лични данни
                (включително чувствителни лични данни, напр. чрез изпращане на чувствителни лични данни в коментар на
                нашия уебсайт), ние ще изтрием тези лични данни от нашите системи, ако преценим, че обработването им не
                ни е необходимо за изпълнение на законна цел, освен ако сте направили тези данни публично достъпни
                (напр.
                чрез публично съобщение на уебсайта), като в този случай ще изтрием тези данни от нашия уебсайт, само
                ако
                това се изисква от закон или ако не желаем да ги запазим.
            </p>
            <h3>
                Всеки път когато посещавате уебсайта, автоматично събираме:
            </h3>
            <ul>
                <li>
                    технически данни, като това може да включва IP адрес, използван за свързване на компютъра ви с
                    интернет, тип и версия на браузъра, настройка на часова зона, тип
                    и версия на разширения на браузъра (browser plug-in), операционна система, тип устройство, марка на
                    мобилно устройство; тези данни могат да бъдат събирани и обработвани от наше име от "бисквитки"
                    на трети лица, за което можете да намерите повече информация в нашата Политика за "бисквитките"
                    („cookies”) на https://leya.isoftd.com/policy/cookies.
                </li>
                <li>
                    данни за Вашите посещения, като напр. URL, информация за активности, извършени чрез и от уебсайта
                    (включително дата и час), информация, която сте преглеждали или търсили (най-посещаваното съдържание
                    и категории,
                    време за отговор на страницата, грешки при
                    зареждането й, продължителност на посещението на определени страници (включително средна
                    продължителност на времето, прекарано на определени страници, преглеждайки конкретно
                    съдържание), средна продължителност на времето, прекарано в сайта, среден брой на артикулите,
                    разглеждани на уебсайта,
                    информация за активности на страницата (като напр. преглед, кликване, преместване на курсора),
                    методи, използвани
                    за разглеждане на страницата, данни за поведението на потребителя, телефонен номер или имейл,
                    използван за контакт с нас.
                </li>
            </ul>
            <p>
                В някои случаи ние получаваме Ваши лични данни от трети лица - бизнес партньори, изпълнители на
                технически, платежни и други услуги, рекламодатели, доставчици на аналитични услуги и др., например
                когато
                посещавате нашия уебсайт, можем да получим вашите лични данни от трето лице – социална
                мрежа, ако доброволно сте избрали да влезете на нашия уебсайт чрез платформата на съответната социална
                мрежа.
            </p>
            <h3>
                Как използваме Вашите лични данни и на какво правно основание
            </h3>
            <p>
                Общи правила
            </p>
            <p>
                Можем да обработваме Вашите лични данни за изпълнението на договор с вас; когато трябва да спазим и
                изпълним наше законово задължение; когато това е необходимо за наш (или на трета страна) легитимен
                интерес (напр. за откриване и предотвратяване на измами или за осигуряване на IT сигурност), освен
                когато
                вашите основни интереси или основни права и свободи имат преимущество пред такива интереси; когато е
                необходимо да защитим ваши жизненоважни интереси (или жизненоважни интереси на друг); и/или когато
                това е необходимо в обществен интерес или за упражняването на официални правомощия.
                Ние обработваме вашата лична информация по различни технически, административни и оперативни
                причини, като напр.: за да гарантираме, че съдържанието е представено по най-ефективния начин за Вас и
                вашето устройство, за да подобряваме уебсайта, включително неговата функционалност, за администриране
                на уебсайта, за вътрешни операции, включително отстраняване на неизправности и технически проблеми,
                анализ на данни, тестове, изследвания, статистически цели и проучвания, за реклама и маркетинг,
                включително профилирани маркетингови цели, така че да предоставяме съдържание, което може да бъде от
                по-голям интерес за вас, и като част от нашите усилия да поддържаме безопасен и сигурен нашия уебсайт.
            </p>
            <p>
                В някои случаи ще обработваме вашите лични данни само с Bаше съгласие. В тези случаи, когато
                предоставяте
                личните си данни, отделно ще искаме изричното Bи съгласие. Съгласието си ще можете да оттеглите по всяко
                време на gdpr@leya.com. Tова, обаче, няма да засегне законосъобразността на обработването на данните
                преди оттеглянето му.
            </p>
            <p>
                Предоставянето на лични данни е наложително, когато те се изискват за изпълнение на законови или
                договорни задължения. Ако тези лични данни не бъдат предоставени, няма да можем да управляваме
                договорните си отношения или да изпълняваме свои задължения. Във всички останали случаи предоставянето
                на лични данни е Bаш избор и не сте длъжни да ги предоставяте.
                Можем да обработваме Bашите лични данни, като напр. идентификационни данни, данни за контакт, адрес, с
                цел евентуално упражняване на наши права или претенции срещу вас в бъдеще. Това обработване се основава
                на легитимния ни интерес да можем да защитим правата си при евентуални спорове.
                Най-често ще използваме вашата лична информация за следното:
            </p>
            <p>
                Потребители на уебсайт
                С цел предоставяне на услуги и ползване на уебсайта, може да обработваме Bаши лични данни, като напр.
                идентификационни данни, данни за контакт и др. Това обработване на данни се основава на изпълнението на
                договор, по който, Bие като потребител на уебсайта, сте страна или на основание изпълнението на наши
                законови задължения.
                Можем да обработваме Bашите лични данни, за да ви изпращаме информация за наши продукти или услуги,
                които считаме, че биха могли да са от интерес за вас. В случай че сте наш настоящ потребител, ще се
                свързваме
                с Bас чрез имейл с информация за продукти
                и услуги, подобни на тези, които са били предмет на предишно ползване или договаряне, освен ако не сте
                се
                отказали от получаването на такива съобщения. В случай че не желаете да получавате в бъдеще подобни
                съобщения, можете да се откажете като кликнете върху линка за отписване в долната част на някое от
                нашите
                съобщения (имейли).
                Ако сте нов потребител, ще се свързваме с вас по електронен път само ако ни дадете Вашето предварително
                съгласие. В случай че не желаете да използваме Bашите лични данни по посочения начин,
                може да се откажете като размаркирате полето за съгласие за получаване на маркетингова комуникация.

                Можем да използваме вашите лични данни, за да оценяваме или разбираме Bашите предпочитания за
                съдържание и за да предоставяме съдържание, което е от значение за Bас, да оценяваме или
                разбираме ефективността на рекламата, която Bи показваме - на Bас и на останалите потребители и да Bи
                показваме реклама, от значение за Bас, за да отправяме оферти и предложения към Bас и останалите
                потребители на нашия уебсайт за продукти или услуги, които биха могли да са от значение за Bас или за
                тях.
            </p>
            <h3>
                Как и на кого разкриваме Вашите лични данни
            </h3>
            <p>
                Ние не продаваме личните Ви данни на трети лица.
            </p>
            <p>
                В рамките на Нашия Екип, при спазване на принципа „необходимост да се знае“, само ограничен брой
                служители имат достъп до вашите лични данни. Тези служители имат задължение да пазят поверителност по
                отношение на личните данни. Предприети са и подходящи технически и организационни мерки за защита на
                личните данни.
                Лични данни могат да бъдат предоставяни на държавни и/или правоприлагащи органи, ако това се изисква
                от приложимото законодателство или ако е необходимо за упражняване на наши права, вкл. права по Общи
                условия или за защита на наши легитимни интереси (вкл. легитимни интереси на трети лица) съобразно
                приложимото законодателство.
            </p>
            <h3>
                Вашите лични данни могат и да бъдат разкривани на трети лица, като:
            </h3>
            <ul>
                <li>
                    доставчици, които ни предоставят административни, професионални или технически услуги за
                    осигуряване на информационни технологии (IT), сигурност и поддръжка на бизнес ресурси;
                </li>
                <li>
                    бизнес партньори, доставчици и под/изпълнители, които ползваме за изпълнението на договор с Bас
                    (вкл. за абонамент за наши услуги);
                </li>
                <li>
                    рекламодатели и рекламни мрежи, които изискват информация за Bас, за да изберат и да Bи предложат
                    подходяща реклама. Ние не разкриваме на нашите рекламодатели информация, чрез която лицата
                    могат да бъдат идентифицирани, а предоставяме обобщена информация за нашите потребители (напр.
                    можем да ги информираме, че 500 мъже на възраст под 30 г. са кликнали върху рекламата им за един
                    ден). Можем да използваме такава обобщена информация и за да помогнем на рекламодателите да
                    достигнат до определена аудитория. За тази цел, можем да използваме събраната от Bас информация,
                    за да можем да покажем рекламата на нашите рекламодатели на желана от тях целева аудитория;
                </li>
                <li>
                    доставчици на аналитични услуги и търсачки, които ни помагат да подобрим и оптимизираме нашия
                    уебсайт.
                </li>
            </ul>
            <p>
                При необходимост, Ние можем да споделяме лични данни с външни консултанти (напр. адвокати,
                счетоводители, одитори).
            </p>
            <p>
                При избор на трети страни – доставчици на услуги, се стремим да извършваме необходимата надлежна
                проверка и изискаме от тези доставчици да поддържат адекватни технически и организационни мерки за
                защита на личните данни и да обработват личните данни само съобразно нашите инструкции.
                Доставчиците на услуги имат право да използват подизпълнители при предоставянето на услугите, при условие
                че подизпълнителят спазва същите задължения за защита на данните както доставчика.
            </p>
            <h3>
                Съхранение и предаване на данни в чужбина
            </h3>
            <p>
                Вашите лични данни, които събираме, се съхраняват в Европейския съюз ("ЕС") и в Европейското икономическо
                пространство ("ЕИП"). Информацията, събрана от трети лица, чрез "бисквитки" (напр. чрез платформата за
                показване на реклами Google Double Click for Publishers), обикновено се осигурява от център за данни, който
                е най-близо до мястото, откъдето се генерира трафикът. Това означава, че такава информация, вкл.
                рекламният трафик, може да се управлява от сървъри, разположени в ЕИП и може да бъде предавана извън
                ЕИП.
            </p>
            <p>
                В допълнение, Bаши лични данни могат да бъдат предавани до и съхранявани извън ЕС и ЕИП. Когато Bашите
                лични данни се предават от Bашата държава в друга държава, то законите и правилата, които защитават Bашите
                лични данни в държавата, в която се предава Bашата информация, могат да бъдат различни (или с по-ниско
                ниво на защита) от тези в държавата, в която пребивавате.
                Нашето намерение е да не предаваме Bашите лични данни извън ЕИП.
            </p>
            <h3>
                Вашите права
            </h3>
            <p>
                Можете да поискате от нас потвърждение дали личните Bи данни се обработват от нас или не, да поискате
                копие от личните Bи данни и/или да поискате да ги коригирате. При определени обстоятелства имате правото
                да изискате от нас да изтрием личните Bи данни или въз основа на правото на преносимост да поискате да
                предадем някои от вашите лични данни на Bас или на други лица. Освен това имате право да възразите срещу
                обработването на личните Bи данни (напр. при използване и обработване за целите на директния маркетинг
                или в случай че някои решения са направени само чрез автоматично обработване (вкл. профилиране). Когато
                сме поискали съгласието ви да обработваме личните ви данни, имате право да оттеглите това съгласие, без
                неблагоприятни последици. Имате право да възразите и когато обработваме Bашите лични данни на
                основание наш легитимен интерес (както е обяснено по-горе). Също така имате право, при определени
                обстоятелства, да ограничите обработването на личните ви данни.
            </p>
            <p>
                Моля, обърнете внимание, че Bашите права, описани по-горе, могат да бъдат ограничени в определени случаи
                и са предмет на приложимото законодателство за защита на личните данни; напр. Bашето право да възразите
                срещу обработването на личните Bи данни може да бъде ограничено, ако докажем, че имаме безспорни
                законови основания за обработването на личните Bи данни, които имат преимущество пред Bашите интереси.
                Ще трябва да потвърдите самоличността си и да ни предоставите допълнителни детайли, за да ни помогнете
                да отговорим на Bашата молба. За изпълнение на Bашето искане не се дължи такса, освен ако това е разрешено
                от закона, а в случай на такса, тя ще бъде разумна и пропорционална на Bашето искане.
                Ако желаете да упражните тези права, моля свържете се с нас чрез посочените данни за контакт.
                Надяваме се, че ще можем да отговорим на всеки Bаш въпрос относно начина, по който обработваме Bашите
                лични данни. Имате обаче и право да подадете жалба до съответните органи за защита на данните. Можете
                да подадете жалба в държавата-членка, в която пребивавате, където работите или където се е стигнало до
                предполагаемо нарушение на закон за защита на данните.
            </p>
            <h3>
                Колко дълго съхраняваме Вашите лични данни
            </h3>
            <p>
                Възнамеряваме да запазим Bашите лични данни само дотолкова, доколкото е необходимо в съответствие с
                нашата Политика за съхранение на данни, не по-дълго, отколкото е необходимо за осъществяване на целите,
                изброени в настоящите правила и/или съгласно изискванията на приложимото законодателство, вкл.
                спазването на приложимите законови разпоредби относно минималните периоди за съхранение и/или при
                необходимост за упражняване на легитимните ни права (и такива на трети лица).
                Ако ви е необходима допълнителна информация относно това колко време
                съхраняваме личните ви данни, свържете се с нас на gdpr@leya.com. Моля, обърнете внимание, че може
                да обработваме всички Bаши лични данни, които са анонимизирани, без допълнително уведомление.
                Когато обработваме Bашите лични данни въз основа на съгласие, тези лични данни ще бъдат обработвани
                само за периода, за който е предоставено Bашето съгласие, освен ако не сте оттеглили или ограничили
                съгласието си преди изтичането на този период. В тези случаи ще преустановим обработването на засегнатите
                лични данни за съответните цели, при спазване законовите задължения относно обработването на личните
                данни и/или задължения, произтичащи от необходимостта да обработваме тези лични данни с цел
                изпълнението на наши легитимни права (вкл. такива на трети лица).
            </p>
            <h3>
                Защита
            </h3>
            <p>
                Ние съхраняваме Bашите данни на нашите сървъри и сървъри, хоствани от трети лица. Използваме подходящи
                технически и организационни мерки, които целят да защитят Baшите лични данни и да предотвратят
                неоторизиран достъп. Имаме договори с доставчиците на хостинг услуги, които включват задължения,
                свързани с обезпечаването на организационната и техническата сигурност на личните данни. Отговорността
                за конфиденциалността на всички средства за удостоверяване, които използвате за достъп до
                нашия уебсайт, е Bаша.
                Предаването на данни по интернет не е напълно защитено. Въпреки че ще направим зависещото от нас, за да
                защитим Bашите данни, не можем да гарантираме сигурността на Bашите данни, предавани чрез уебсайта,
                всяко предаване на данни е на Bаш собствен риск. След като получим Bашите данни, ще прилагаме строги
                процедури и функционалности за сигурност, с оглед предотвратяване на неоторизиран достъп.
            </p>
            <h3>
                Поверителност на личните данни на деца
            </h3>
            <p>
                B уебсайта не събираме съзнателно лични данни от лица на възраст под 18 г. Ако родител или законен
                представител знае, че негово дете ни е предоставило личните си данни, той трябва незабавно да ни
                информира. Ако открием, че лице под 18 г. ни е предоставило лични данни, ще унищожим тази информация
                от сървърите си незабавно, освен ако изрично съгласие е дадено от родителя или настойника да обработваме
                личните данни на детето за определени цели.
            </p>
            <h3>
                „Бисквитки“
            </h3>
            <p>
                Нашият уебсайт използва "бисквитки", за да ви отличи от другите потребители на уебсайта. Това ни помага да
                ви осигурим приятно разглеждане на нашия уебсайт, а също така ни позволява да подобряваме уебсайта.
            </p>
            <h3>
                Линкове към трети страни
            </h3>
            <p>
                Нашият уебсайт може да предоставя линкове към уебсайтове, които не са под наш контрол.
                След като кликнете върху линк на трето лице, ще бъдете насочени към уебсайта на това трето лице. Ако
                посетите някой от тези уебсайтове, трябва да прегледате техните правила за поверителност. Ние не носим
                отговорност за политиките и практиките на други дружества. Ние не упражняваме контрол и не поемаме
                отговорност за съдържанието, политиките за поверителност, уведомленията или практиките на уебсайтовете
                или услугите на трети лица.
            </p>
            <h3>
                Контакт
            </h3>
            <p>
                Ако имате въпроси или неясноти относно обработването на личните Bи данни или желаете да упражните което
                и да е от вашите права, можете да се свържете с нас на
                gdpr@leya.com.
                Моля, не разкривайте никакви чувствителни лични данни, когато се свързвате с нас (напр. информация,
                свързана с расов или етнически произход, политически възгледи, религия или други вярвания, здраве или
                членство в синдикални организации, информация за съдимост и др.)
            </p>
            <p>
                Дата на приемане: 01 октомври 2020 г.
            </p>
            <p>
                Можем да актуализираме тази Политика за поверителност от време на време, за което ще ви уведомяваме
                чрез публикуване на новите правила на уебсайта. Ако сте ни предоставили ваши данни за контакт и сте ни дали
                право да се свържем с вас, можем да ви уведомим при съществено изменение на Политиката. Моля,
                преглеждайте настоящите правила периодично с оглед бъдещи промени.
            </p>
        </div>
    </div>
@endsection
